+++
date = "2017-05-26T11:33:45+02:00"
title = "project1"
weight = 1
+++

# Project 1

Hello world

	Hello
	
## Intro 1.1

First version.

## Features 1.2

No features for now

## Config 1.3


```js
function main() 
{
	var v1;

	alert("Hello world");
}
```

```css
.home
{
	color: green;
}
```

```html
<!DOCTYPE html>
<html>
<head>
	<title>Hello World</title>
</head>
<body>

</body>
</html>
```
